.mainwrap { background-color: #FAFBFC; width: 100%; max-width: 768px; margin:0 auto; padding:70px 0; height: auto;
  min-height: 100%; }
.main_visual { text-align: center; margin:10px 20px 0 !important;  }
.mylist {margin:0 20px !important; }
.main_visual_slide {box-shadow: 0 1px 4px rgb(21 34 50 / 8%); border-radius: 8px;}
/*  */

.main_visual .swiper-wrapper, .mylist .swiper-wrapper, .matching .swiper-wrapper { padding-bottom:30px; }
.lvboxp {  width:100%; border-radius: 8px; overflow: hidden; margin:0 auto;  background: #fff; padding:20px;}
.level_infotxt { background-color: #fff; display: flex; justify-content: space-between; align-items: center; font-size:1.6rem;}
/* .level_infotxt p:nth-child(1) { font-size:1.6rem; font-weight: 700; color:#E60023; } */
.level_infotxt p:nth-child(2) { font-size:2.2rem; font-weight: 700; color:#171725; }
.level_infotxt span { font-family: "montserrat"; font-weight: 600; }
.level_infotxt button { background-color: #0E295D; border-radius: 8px; margin-top:20px; }
/* .buy_agreereadybox { margin-top:4px; } */

.lv_agreebuy { border:1px solid #c3c3c3; width:max-content; font-size:1.6rem; font-weight: 500; margin:10px auto 0; padding:10px; }
.button_container { cursor: pointer; z-index: 100; transition: opacity 0.25s ease; }
.button_container span { display: block; background: #fff; border: none; height: 2px; width: 24px; transition: all 0.35s ease; cursor: pointer; border-radius: 2px; }
.button_container span:nth-of-type(2), .button_container span:nth-of-type(3) { margin-top: 5px; }
.level_wrap { display: flex; justify-content: space-between; align-items: center; font-size:1.6rem; text-align: center; border: 1px solid #ededed; }
.level_wrap li { width:24%; border-right: 1px solid #ededed; font-weight: 500; }
.level_wrap li:last-child { border-right: none; }
.main_content { margin:10px 0; padding:0 20px;}
.buy_service { font-size:2.6rem; font-weight: 600; color:#E60023; font-family: "montserrat"; }
.buy_service span { font-family:noto_sans; font-weight: 700; }
.buy_amount { font-size:2.0rem; display: inline-block; font-weight: 700; }
.main_visual .swiper-pagination-bullets, .matching .swiper-pagination-bullets, .mylist .swiper-pagination-bullets { bottom:0 !important;}
.main_visual .swiper-pagination-bullet, .matching .swiper-pagination-bullet, .mylist .swiper-pagination-bullet { background:#BEC8CF !important; }

.main_visual .swiper-pagination-bullet-active, .mylist .swiper-pagination-bullet-active, .matching .swiper-pagination-bullet-active { background:#E60023 !important; }


.listbox { background-color: #eef3ff; padding:10px; max-width:164px; height:60px; border-radius: 12px; display: flex; justify-content: center; align-items: center; }
.mylist { margin-top:10px !important; text-align: center; box-shadow: 0 1px 4px rgb(21 34 50 / 8%); border-radius: 8px; padding:20px 30px 0 !important; }
.mylist p { font-size:1.6rem; font-weight: 500;  padding-top:6px; }





.popup_wrap { display:none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10000; background-color: rgba(0,0,0,0.5); }
.popup_wrap2 {  position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10000; background-color: rgba(0,0,0,0.5); }
.pop_bg { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 8000; transition: all 300ms ease-in; }



.pop_cont { position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; max-width:700px; max-height: 582px; padding: 20px; background-color: #fff; border-radius: 20px; z-index: 9920; }
.pop_title { font-weight: 700; text-align: center; padding-top: 10px; border-bottom: 2px solid #E60023; padding-bottom: 10px; font-size: 2.0rem; font-family: "Noto Sans KR", sans-serif; line-height: normal; }
.popup_txt { color: #000; word-break: break-all; font-family: "Noto Sans KR", sans-serif; padding: 20px 0; line-height: normal; font-size: 1.8em; font-weight: 700; max-height:300px; overflow: auto;}
.pop_btn { display: flex; justify-content: space-between; align-items: center; padding-top: 20px; }
.pop_btn p { display: block; width: 48%; padding: 6px; text-align: center; color: #fff; font-size: 1.6rem; background-color: #212121; border-radius: 10px; cursor: pointer; font-weight: 700; }
.pop_btn p:nth-child(2) { background:#212121; }

.buy_agreeready { background: #20505E; color:#fff; border-radius: 12px; padding:10px; }
.buy_complet { font-size:2.0rem; font-weight: 700; }
.buy_agreetxt { font-size:1.6rem; font-weight: 500; margin:20px 0 2px; }
.new_buy { font-size:1.5rem; font-weight: 400; padding-top:4px; }
.chase_point { display:flex; align-items: center; padding:0 20px;}
/*220916 SJW*/
.chase_point button { min-width:110px; height:30px; background: #0E295D;}
.chase_point p { font-size:1.4rem; font-weight: 500;  }
.chase_point p span { font-size:1.4rem; font-weight: 600; font-family: "montserrat"; }


/*220919 SJW */
.ddr_direct {background-color: #fff; box-shadow: 0 1px 4px rgb(21 34 50 / 8%); padding:20px; margin:30px 20px 0; border-radius: 8px;}
.direct_historybox {width:56px; height:56px; border-radius: 50px; background-color: #FBFBFB; border:1px solid #F1F1F1; position: relative; margin:0 auto;}
.direct_historybox img {position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); width:34px;}
.ddr_direct {display: grid; grid-template-columns: repeat(5, 1fr); grid-row-gap: 20px; grid-column-gap: 20px;}
.ddr_direct li {font-size:1.4rem; text-align: center;}
.ddr_direct li:nth-child(1) {margin-left:0;}
.ddr_direct li p {margin-top:8px; word-break: keep-all;}
.matching_list {margin-top:20px; padding:0 20px;}
.matching_title { font-size:2.0rem; font-weight: 700; padding:10px 0 6px;}
.matching_box {background-color: #fff; box-shadow: 0 1px 4px rgb(21 34 50 / 8%);  display:flex; align-items: center; padding:20px; border-radius: 8px;}
.matching_box button {background-color: #121330; border-radius: 8px; width:max-content; height:auto;  padding:6px 10px; }
/* .matching_leveltxt p:nth-child(1) {font-size:1.4rem; font-family: "montserrat"; font-weight: 700;} */
.matching_leveltxt p { font-size:1.6rem; margin-top:6px;}
.matching_leveltxt span{font-family: "montserrat";}

.new_agreeinfo {background-color: #fff; padding:20px; margin-top:30px;}
.new_agreeinfo li:last-child {margin-bottom:0;}
.new_agrbox { display:flex; align-items: center; border-radius: 8px; cursor:pointer;}

/*구매승인 */
.agree_active {border:1px solid #FC1744;  padding:20px;}
.agree_compltebtn {background-color:#FC1744; display: flex; align-items: center; height:32px;  color:#fff; padding:6px 10px; border-radius: 8px;}
.agree_compltebtn p {margin-left:2px; font-size:1.4rem; font-weight: 700;}
.new_leveltxt {display: flex; justify-content: space-between; align-items: center; width:100%;}
.new_agrboxwrap {background-color: #fff; box-shadow: 0 1px 4px rgb(21 34 50 / 8%);  padding:20px;}
.new_leveltxt p:nth-child(1) {font-size:1.4rem; font-family: "montserrat"; font-weight: 700;}
.new_leveltxt p:nth-child(2) {font-size:1.6rem;}
.new_img {margin-right:10px;}
.new_img img {width:56px;height:56px;}
.new_userinfo {background-color: #FBFBFB; border-radius: 8px; font-size:1.4rem; padding:20px; margin-top:10px;}
.new_userinfo li {margin-bottom:10px;}
.new_userinfo li:last-child {margin-bottom:0;}
.agree_readybtn {background-color:#5A607F; display: flex; align-items: center; height:32px;  color:#fff; padding:6px 10px; border-radius: 8px;}
.agree_readybtn p {margin-left:2px; font-size:1.4rem; font-weight: 700;}
.new_agrboxwrap {border-radius: 8px;}
.macting_wrap {display:flex; justify-content: space-between; align-items: center; width:100%;}

/*220929 SJW 신규 클래스 작업 */
.payment_po { width:110px;}
/* .level_txt {font-size:2.2rem; font-weight: 700; text-align: left; margin-bottom:6px;} */
.buy_btn { background: #242633; margin-top:10px;}
.matching_stxt {font-size:1.6rem;}

/* 221014 신규클래스 작업 : SJW */
.level_img img  {height:30px;}
.level_img {text-align:left;}
.smile_01 { color:#A3552F; font-family: "Noto Sans KR", sans-serif; font-weight: 700;}
.smile_01 span, .smile_02 span, .smile_03 span { font-family: "montserrat"; font-weight: 600;}
.smile_02 { color:#8C8C8C; font-family: "Noto Sans KR", sans-serif; font-weight: 700;}
.smile_03 { color:#DF9E40; font-family: "Noto Sans KR", sans-serif; font-weight: 700;}
.matching_txt img  {height:24px;}
.matching_list button {width:74px;}



@media screen and (max-width:767px){
 .pop_cont { width:90%; }
 .mylist p { font-size:1.4rem; 	word-break:keep-all;text-align:center; }
  .ddr_direct {grid-template-columns: repeat(3, 1fr);}
 }

@media screen and (max-width:375px){
 .mainheader_title { font-size:1.4rem; }
 }
